AllgemeinAmerican Truck SimulatorDeutschEuro Truck Simulator 2LKW/TruckProModsSCS-SoftwareTruckersMP

Truckers Mp wechselt die Version!

Guten Morgen ihr Trucker/innen,

wie das Team von Truckers Mp gestern Abend angekündigt hatte, wollen sie die Server nun endlich auch auf die Entwicklerversion 1.38 umgestellt. Das Team Plant die umstellung so gegen Ende August/Anfang September. Das bedeute für euch ihr müsst bei Steam keine Beta mehr auswählen. Sondern könnt den Euro / American Truck Simulator (2) in Ruhe über den Truckers Mp Launcher starten könnt.

Aber vom Team Muss noch viel getan werden.  Aber wie lange die Umstellung dauert können wir euch net sagen. Dazu schreiben sie folgendes :

Im Moment verfügt nur der Lead-Entwickler ‚mwl4‘ über die Kenntnisse, Fähigkeiten und Tools, um den Port von 1,37 bis 1,38 vorzubereiten. Neben der Arbeit an dem Update hat er persönliche Verpflichtungen in der realen Welt.

Das ganze Team unterstützt ihn nach besten Kräften, aber wir sind auf kleinere Aufgaben beschränkt.

Wenn Sie neugierig sind, dass der Prozess mwl4 unseren Multiplayer-Mod portieren muss, um die neuesten Versionen zu unterstützen, sehen Sie sich hier sein Video an: [Entwicklungsvideo] Portieren von ETS2MP auf 1.14 Patch. Obwohl vor über fünf Jahren, Es gibt uns ein vages Verständnis der Komplexität, um unseren Mod zu entwickeln.

Wie kann ich über Informationen über 1.38 Multiplayer-Support auf dem Laufenden bleiben?

Wir werden sicherstellen, dass Sie informiert werden, indem wir unsere Social-Media-Kanäle und Informationen regelmäßig auf dem Neuesten Stand halten.

Aber im Moment müsst ihr immer noch auf der Version 1.37 spielen.

Zu der Frage ob die ProMods geht schreiben sie folgendes :

Wird ProMods 2.46 unterstützt?

ProMods 2.46 ist auch noch nicht kompatibel mit Spielversion 1.38. Unsere ProMods-Multiplayer-Server sind nicht verfügbar, bis ihr 1.38-Kompatibilitätsupdate veröffentlicht und im Multiplayer getestet wurde.

Wird ‚Idaho‘ DLC unterstützt?

Das neue Idaho DLC wird zusammen mit dem 1.38 Multiplayer-Update unterstützt.

 

Wird der Horn-Sound-Bug in diesem Update behoben? Dazu schreiben sie folgendes : 

Dies ist ein fortwährendes Problem, das die Entwickler angehen. Es wird durch die neue Sound Engine (FMOD) Einschränkung von Sounds verursacht, die gleichzeitig abgespielt werden.

Aufgrund der Komplexität, die FMOD einführt, wird es nicht rechtzeitig für das 1.38 Multiplayer-Update behoben. Wir suchen aktiv nach einer Problemumgehung, um die FMOD-Beschränkungen zu umgehen, aber es ist eine äußerst komplexe Aufgabe

Aber warum Dauert es so lange ?

Leider haben 1.37 und 1.38 viele komplizierte Probleme im Back-End-Code eingeführt, was bedeutet, dass unsere Entwickler gezwungen sind, viel zusätzliche Zeit damit zu verbringen, sie zu lösen, bevor wir das Update veröffentlichen können.

 

Ähnliche Artikel

Nicht vergessen wir werden im Mai DREI Jahre alt, also tragt euch für die Events ein. Zur Eventseite
+ +